Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 15:34:06 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c abdul wajeed                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi abdul wajeed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6179407714 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:26 PM, 08th Nov                   hessah                   Hi, Thank you for contacting us. How may I help you?           07:27 PM, 08th Nov                     abdul wajeed                    My order is not delivered           07:28 PM, 08th Nov                     abdul wajeed                    Showing same status from 2days processing           07:28 PM, 08th Nov                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:28 PM, 08th Nov                     abdul wajeed                    Would exact delivery date           07:28 PM, 08th Nov                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           07:29 PM, 08th Nov                   hessah                   Do you have any other questions that I can help you with?           07:29 PM, 08th Nov                     abdul wajeed                    Ask the order is delayed I request to cancelled it           07:30 PM, 08th Nov                     abdul wajeed                    Der           07:31 PM, 08th Nov                     abdul wajeed                    Der           07:31 PM, 08th Nov                   hessah                   The order is supposed to be ready by today, and you can receive a message at any moment that the order is ready, so I will also escalate to the store to speed up the readiness of the order           07:31 PM, 08th Nov                   hessah                   Do you have any other questions that I can help you with?           07:32 PM, 08th Nov                     abdul wajeed                    Please make sure that I will receive by today           07:33 PM, 08th Nov                     abdul wajeed                    Or else I have to cancel it           07:33 PM, 08th Nov                   hessah                   ok           07:33 PM, 08th Nov                   hessah                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           07:33 PM, 08th Nov                     abdul wajeed                    Thanks           07:33 PM, 08th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5230188